<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID858RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-14T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID858RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-14T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-15T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2300Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2300Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>Snowdrift accumulations and naturally triggered loose-snow avalanches require caution</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift accumulations and naturally triggered loose-snow avalanches require caution</avActivityHighlights>
          <avActivityComment>Snowdrifts on sunny slopes have been able to settle somewhat. But due to strong NW winds fresh snowdrifts keep being generated anew. Particularly on the northern state border above 2300 m they can be triggered even by minimum additional loading. Here, avalanche danger is considerable. The greater the distance from the state border, the lower the frequency of avalanche prone locations. Above the snow level, approximately at the timberline, avalanche danger is moderate. Particularly on sunny slopes, naturally triggered avalanches can be expected during the course of the day.</avActivityComment>
          <snowpackStructureComment>The fresh snow and fresh drifts have been able to settle amid sunshine and diffuse light. The strong winds and low temperatures, however, are still transporting the snow and generating new drifts. These are primarily found (but not only) on sunny slopes, where they will be able to settle rapidly.</snowpackStructureComment>
          <wxSynopsisComment>From the north, a low-pressure front is bringing cool, moist air masses our way. The southern flank of the Alps will enjoy somewhat more favourable weather conditions. Apart from the Main Tauern Ridge where summits are often shrouded in fog, cold northerly winds will bring other regions mostly sunny weather. Increasing convective cloud build-up in the afternoon when there is sunshine. Brisk NW winds will bring temperatures at 2000 m to -6 degrees.</wxSynopsisComment>
          <tendencyComment>Friday will begin very sunny everywhere. During the course of the day, some harmless clouds will move through. Moderate NW winds. Temperature at 2000 m: -5 degrees. Avalanche danger will continue to diminish.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-01"/>
      <locRef xlink:href="AT-02-03"/>
    </Bulletin>
    <Bulletin gml:id="RID858RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-14T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID858RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-14T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-15T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_W"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Moist loose-snow avalanches on sunny slopes, on shady slopes, caution urged towards snowdrift accumulations.</avActivityHighlights>
          <avActivityComment>Above 1800 m avalanche danger is moderate due to trigger-sensitive snowdrift accumulations. These drifts are found mostly on shady slopes. On sunny slopes the snowpack will moisten during the course of the day. Here, naturally triggered avalanches can be expected.</avActivityComment>
          <snowpackStructureComment>The fresh snow and fresh drifts have been able to settle amid sunshine and diffuse light. The strong winds and low temperatures, however, are still transporting the snow and generating new drifts. These are primarily found (but not only) on sunny slopes, where they will be able to settle rapidly.</snowpackStructureComment>
          <wxSynopsisComment>From the north, a low-pressure front is bringing cool, moist air masses our way. The southern flank of the Alps will enjoy somewhat more favourable weather conditions. Apart from the Main Tauern Ridge where summits are often shrouded in fog, cold northerly winds will bring other regions mostly sunny weather. Increasing convective cloud build-up in the afternoon when there is sunshine. Brisk NW winds will bring temperatures at 2000 m to -6 degrees.</wxSynopsisComment>
          <tendencyComment>Friday will begin very sunny everywhere. During the course of the day, some harmless clouds will move through. Moderate NW winds. Temperature at 2000 m: -5 degrees. Avalanche danger will continue to diminish.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-02"/>
      <locRef xlink:href="AT-02-09"/>
      <locRef xlink:href="AT-02-12"/>
      <locRef xlink:href="AT-02-11"/>
      <locRef xlink:href="AT-02-10"/>
      <locRef xlink:href="AT-02-14"/>
      <locRef xlink:href="AT-02-15"/>
      <locRef xlink:href="AT-02-13"/>
      <locRef xlink:href="AT-02-16"/>
      <locRef xlink:href="AT-02-18"/>
      <locRef xlink:href="AT-02-17"/>
      <locRef xlink:href="AT-02-19"/>
    </Bulletin>
    <Bulletin gml:id="RID858RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-14T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID858RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-14T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-15T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1800Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <validAspect xlink:href="AspectRange_W"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution: shady-slope snowdrifts and moist loose-snow avalanches</avActivityHighlights>
          <avActivityComment>Above 1800 m avalanche danger is moderate. Snowdrift accumulations on shady slopes are still easy to trigger. On sunny slopes, moist, mostly small-sized loose-snow avalanches require caution.</avActivityComment>
          <snowpackStructureComment>The snowdrifts which were generated over the last few days have been able to settle. At summit level the snow is still loosely-packed and new snowdrifts are continually being generated anew. On sunny slopes the snowpack is expected to become somewhat moist again.</snowpackStructureComment>
          <wxSynopsisComment>From the north, a low-pressure front is bringing cool, moist air masses our way. The southern flank of the Alps will enjoy somewhat more favourable weather conditions. Apart from the Main Tauern Ridge where summits are often shrouded in fog, cold northerly winds will bring other regions mostly sunny weather. Increasing convective cloud build-up in the afternoon when there is sunshine. Brisk NW winds will bring temperatures at 2000 m to -6 degrees.</wxSynopsisComment>
          <tendencyComment>Friday will begin very sunny everywhere. During the course of the day, some harmless clouds will move through. Moderate NW winds. Temperature at 2000 m: -5 degrees. Avalanche danger will continue to diminish.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-02-04"/>
      <locRef xlink:href="AT-02-05"/>
      <locRef xlink:href="AT-02-07"/>
      <locRef xlink:href="AT-02-06"/>
      <locRef xlink:href="AT-02-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
